
# ServerConfigSearch

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**remoteUri** | [**ServerConfigSearchRemoteUri**](ServerConfigSearchRemoteUri.md) |  |  [optional]



